@charset "utf-8";
/* CSS Document */
	
@media screen and (min-width:0px){

	.font-25year-1 {
    font-size: 1em;
	color: #f1BE0E;
	font-weight: bold;
}
	.font-25year-2 {
    font-size: .9em;
	color: #FD1414;
	font-weight: bold;
}
	.font-25year-3 {
    font-size: 1.1em;
	color: #05f51d;
	font-weight: bold;
}

}



@media screen and (min-width:640px){

	.font-25year-1 {
    font-size: 1.3em;
	color: #f1BE0E;
	font-weight: bold;
}
	.font-25year-2 {
    font-size: 1.2em;
	color: #FD1414;
	font-weight: bold;
}
	.font-25year-3 {
    font-size: 1.4em;
	color: #05f51d;
	font-weight: bold;
}


}

@media screen and (min-width:800px){

	.font-25year-1 {
    font-size: 1.5em;
	color: #f1BE0E;
	font-weight: bold;
}
	.font-25year-2 {
    font-size: 1.3em;
	color: #FD1414;
	font-weight: bold;
}
	.font-25year-3 {
    font-size: 1.6em;
	color: #05f51d;
	font-weight: bold;
}


}
